/* MainContentPanel */

td.MCPColor {
background: #ffffff;
}
div.MainContentPanel {
text-align: left;
vertical-align: text-top;
margin: 0px 20px 20px 20px;
}

/* Breadcrumbs */

div.Breadcrumb {
color: #888888;
margin: 10px 0px -10px 0px;
}
div.Breadcrumb a {
color: #888888
}
div.Breadcrumb a:visited {
color: #888888
}
div.Breadcrumb a:hover {
color: #888888
}

/* Headings1-2 */

img.GraphicalH1 {
padding-top: 25px;
padding-bottom: 9px;
}
span.Lowercase {
text-transform: none;
}
h1 {
font: 19px/22px Arial Black, Arial, Helvetica, sans-serif; 
color: #f0ab00; 
text-transform: uppercase;
letter-spacing: -0.05em;
margin-top: 25px;
margin-bottom: 25px;
}
h1 em {
color: #999999;
font-style: normal;
}
h2 {
font: 16px/19px Arial, Helvetica, sans-serif; 
color: #666666; 
text-transform: uppercase;
margin-top: -20px;
margin-bottom: 25px;
}

/* Headings3-6 REVISED */

h3 {
font: Bold 15px/17px Arial, Helvetica, sans-serif; 
margin-bottom: -10px;
}
h4  {
font: Bold 13px/16px Arial, Helvetica, sans-serif; 
margin-bottom: -10px;
}
h4.AllCaps {
font: Bold 12px/16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
h5 {
font: Bold 12px/15px Arial, Helvetica, sans-serif; 
margin-bottom: -10px;
}
h6 {
font: Bold 11px/13px Arial, Helvetica, sans-serif; 
margin-bottom: -10px;
}
div.Dove h3 {
color: #44697D;
}
div.Dove h4 {
color: #44697D;
}
div.Dove h5 {
color: #44697D;
}
div.Dove h6 {
color: #44697D;
}
div.Dove .SecondaryColor {
color: #44697D;
}
div.Petrol h3 {
color: #156570;
}
div.Petrol h4 {
color: #156570;
}
div.Petrol h5 {
color: #156570;
}
div.Petrol h6 {
color: #156570;
}
div.Petrol .SecondaryColor {
color: #156570;
}
div.WarmGreen h3 {
color: #557630;
}
div.WarmGreen h4 {
color: #557630;
}
div.WarmGreen h5 {
color: #557630;
}
div.WarmGreen h6 {
color: #557630;
}
div.WarmGreen .SecondaryColor {
color: #557630;
}
div.WarmRed h3 {
color: #774A39;
}
div.WarmRed h4 {
color: #774A39;
}
div.WarmRed h5 {
color: #774A39;
}
div.WarmRed h6 {
color: #774A39;
}
div.WarmRed .SecondaryColor {
color: #774A39;
}
div.VioletMauve h3 {
color: #644459;
}
div.VioletMauve h4 {
color: #644459;
}
div.VioletMauve h5 {
color: #644459;
}
div.VioletMauve h6 {
color: #644459;
}
div.Dove b.FilterLabel {
font: Bold 11px/13px Arial, Helvetica, sans-serif; 
}

/* Links */

a {
color: #04357B;
text-decoration: underline;
}
a:visited {
color: #644459;
text-decoration: underline;
}
a:hover {
color: #04357B;
text-decoration: none;
}

/* DataTables */


table.DataTable {
background: #ffffff;
}
.DataTableTH {
font: Bold 12px/15px Arial, Helvetica, sans-serif; 
height: 27px;
vertical-align: middle;
}
.DataTableTH {
font: Bold 12px/15px Arial, Helvetica, sans-serif;
background-color:#D7DFE2; 
height: 27px;
vertical-align: middle;
}
.DataTableFooter {
height: 21px;
}
div.Dove .DataTableTH {
background: #E3E9EC url(/global/images/DataTableTHBgRepeatDove.jpg) repeat-x;
}
div.Dove .DataTableRow01 {
background: #E3E9EC;
}
div.Dove .DataTableRow02 {
background: #DAE1E5;
}
div.Dove .DataTableFilter {
background: #F5F7F8;
padding: 4px 4px 6px 4px;
border-top: 1px solid #FFFFFF;
}
div.Dove .CollateralTableHR {
padding: 4px 4px 6px 4px;
border-bottom: 1px solid #DAE1E5;
}
div.Dove .DataTableHR {
background: #FFFFFF url(../images/HRDove.gif) repeat-x;
font-weight: normal
}
div.Dove .DataTableFooter {
background: url(/global/images/DataTableFooterBgRepeatDove.jpg) repeat-x;
}
div.Petrol .DataTableTH {
background: #DCE8EA url(/global/images/DataTableTHBgRepeatPetrol.jpg) repeat-x;
}
div.Petrol .DataTableRow01 {
background: #DCE8EA;
}
div.Petrol .DataTableRow02 {
background: #D0E0E2;
}
div.Petrol .DataTableFooter {
background: url(/global/images/DataTableFooterBgRepeatPetrol.jpg) repeat-x;
}
div.WarmGreen .DataTableTH {
background: #E6EBE0 url(/global/images/DataTableTHBgRepeatWarmGreen.jpg) repeat-x;
}
div.WarmGreen .DataTableRow01 {
background: #E6EBE0;
}
div.WarmGreen .DataTableRow02 {
background: #DDE4D6;
}
div.WarmGreen .DataTableFooter {
background: url(/global/images/DataTableFooterBgRepeatWarmGreen.jpg) repeat-x;
}
div.WarmRed .DataTableTH {
background: #EBE4E1 url(/global/images/DataTableTHBgRepeatWarmRed.jpg) repeat-x;
}
div.WarmRed .DataTableRow01 {
background: #EBE4E1;
}
div.WarmRed .DataTableRow02 {
background: #E4DBD7;
}
div.WarmRed .DataTableFooter {
background: url(/global/images/DataTableFooterBgRepeatWarmRed.jpg) repeat-x;
}
div.VioletMauve .DataTableTH {
background: #E8E3E6 url(/global/images/DataTableTHBgRepeatVioletMauve.jpg) repeat-x;
}
div.VioletMauve .DataTableRow01 {
background: #E8E3E6;
}
div.VioletMauve .DataTableRow02 {
background: #E0DADE;
}
div.VioletMauve .DataTableFooter {
background: url(/global/images/DataTableFooterBgRepeatVioletMauve.jpg) repeat-x;
}
.DataTableTHDoveDk {
font: Bold 12px/15px Arial, Helvetica, sans-serif; 
background: #D0D9DE url(/global/images/DataTableTHBgRepeatDoveDk.jpg) repeat-x;
height: 27px;
vertical-align: middle;
}
.DataTableRow02DoveDk {
background: #D0D9DE;
}
.DataTableFooterDoveDk {
background: url(/global/images/DataTableFooterBgRepeatDoveDk.jpg) repeat-x;
height: 21px;
}

/* OLD DataTables 
(DELETE THIS SECTION AFTER ALL UPDATES HAVE BEEN MADE THE PROFILE CENTER AND FORMS) */

table.DataTableDove {
background: #ffffff;
}
.DataTableTHDove {
background: #E3E9EC url(/global/images/DataTableTHBgRepeatDove.jpg) repeat-x;
height: 27px;
vertical-align: middle;
}
.DataTableRow01Dove {
background: #E3E9EC;
}
.DataTableRow02Dove {
background: #DAE1E5;
}
.DataTableFooterDove {
background: url(/global/images/DataTableFooterBgRepeatDove.jpg) repeat-x;
height: 21px;
}

/* Lists */

ul {
font: 11px/17px Arial, Helvetica, sans-serif;
padding-left: 0px; 
margin-bottom: 25px; 
margin-left: 30px;
color: #333333;
}
ul ul {
padding-left: 0px; 
margin-bottom: 0px; 
margin-left: 30px;
color: #333333;
}
div.Dove li {
list-style-image: url(/global/images/BulletDove.gif);
margin-bottom: 3px; 
}
div.Dove li li {
list-style-image: url(/global/images/BulletDove.gif);
margin-bottom: 3px; 
}
div.Petrol li {
list-style-image: url(/global/images/BulletPetrol.gif);
margin-bottom: 3px; 
}
div.Petrol li li {
list-style-image: url(/global/images/BulletPetrol.gif);
margin-bottom: 3px; 
}
div.WarmGreen li {
list-style-image: url(/global/images/BulletWarmGreen.gif);
margin-bottom: 3px; 
}
div.WarmGreen li li {
list-style-image: url(/global/images/BulletWarmGreen.gif);
margin-bottom: 3px; 
}
div.WarmRed li {
list-style-image: url(/global/images/BulletWarmRed.gif);
margin-bottom: 3px; 
}
div.WarmRed li li {
list-style-image: url(/global/images/BulletWarmRed.gif);
margin-bottom: 3px; 
}
div.VioletMauve li {
list-style-image: url(/global/images/BulletVioletMauve.gif);
margin-bottom: 3px; 
}
div.VioletMauve li li {
list-style-image: url(/global/images/BulletVioletMauve.gif);
margin-bottom: 3px; 

/* HorizontalAndVerticalRules */

hr {
background: #cccccc;
}
td.VerticalLineMdGray {
background: #cccccc;
}

/* Forms */

select, input.form {
font: 100% Arial, Helvetica, sans-serif;
color: #333333;
border: solid #666666 1px;
}

/* Warning */

.warning {
font: 11px Arial, Helvetica, sans-serif; 
color: #9E3039;
}